
FROM frolvlad/alpine-glibc:alpine-3.11_glibc-2.30
RUN apk update \
   && apk add --no-cache \
      ca-certificates \
      bash \
      jq \
      python3 \
      curl \
   && apk add --no-cache tzdata \
   && cp /usr/share/zoneinfo/America/Denver /etc/localtime \
   && echo "America/Denver" > /etc/timezone 

RUN mkdir -p /var/log
WORKDIR /main

COPY . .

ENV GOPATH=""
ENV MNT="/mnt/"
ENTRYPOINT ["/main/firestormy"]
CMD []

